.sdc-designers {
	padding-bottom: 80px;
}

@media screen and (min-width: 641px) {
	.sdc-designers {
		padding-bottom: 150px;
	}
}

.sdc-designers-list {
	max-width: 940px;
	padding: 0 20px;
	margin: 0 auto;
}

@media screen and (min-width: 641px) {
	.sdc-designers-list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0;
	}
}

.sdc-designers-item:nth-of-type(n+2) {
	margin-top: 45px;
}

@media screen and (min-width: 641px) {
	.sdc-designers-item {
		width: 300px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		margin-left: 20px;
	}

	.sdc-designers-item:nth-of-type(n+2) {
		margin-top: 0;
	}

	.sdc-designers-item:nth-of-type(n+4) {
		margin-top: 45px;
	}

	.sdc-designers-item:nth-of-type(3n+1) {
		margin-left: 0;
	}
}

.sdc-designers-item.newgrads .imgbox-caption {
	background: #186FA4;
}

.sdc-designers-item.experienced .imgbox-caption {
	background: #D04700;
}

.sdc-designers-item .imgbox {
	position: relative;
}

.sdc-designers-item .imgbox-caption {
	font-family: 'SST W55 Bold', sans-serif;
	font-weight: 400;
	font-size: 14px;
	font-size: 0.875rem;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 110px;
	height: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #ffffff;
}

.sdc-designers-item .textbox {
	padding-top: 30px;
}

.sdc-designers-item-top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.sdc-designers-item-name {
	font-family: 'SST W55 Regular', sans-serif;
	font-weight: 400;
	font-size: 22px;
	font-size: 1.375rem;
}

@media screen and (min-width: 641px) {
	.sdc-designers-item-name {
		font-size: 26px;
		font-size: 1.625rem;
	}
}

.sdc-designers-item-join {
	font-size: 14px;
	font-size: 0.875rem;
}

@media screen and (min-width: 641px) {
	.sdc-designers-item-join {
		font-size: 16px;
		font-size: 1rem;
	}
}

.sdc-designers-item-text {
	font-size: 13px;
	font-size: 0.8125rem;
	line-height: 1.6;
	margin-top: 15px;
}

@media screen and (min-width: 641px) {
	.sdc-designers-item-text {
		font-size: 15px;
		font-size: 0.9375rem;
		margin-top: 20px;
		min-height: 48px;
	}
}

.sdc-designers-item-bottom {
	margin-top: 13px;
}

.sdc-designers-item-cat,
.sdc-designers-item-date {
	font-size: 11px;
	font-size: 0.6875rem;
	line-height: 1.73;
}